Subject: [Mentoring-coordinators] Mentoring

From: Alan Johnston <[email-masked]>
Date: Wed, 10 Jul 2013 20:17:37 -0400

Hi,

I'd like to volunteer to mentor. Here's my answers. 

- Alan -

Full name:  Alan Johnston
Email address: [email-masked]
Affiliation: Avaya
Country in which you are based: USA
Gender: Male
IETF area(s) of expertise: RAI
IETF WGs that you are familiar with: any RAI, especially RTCWEB SIPREC MMUSIC SIPCORE etc
How many years have you been participating in the IETF? 14
What other SDOs and/or technical activities do you engage in? SIP Forum, IMTC
What languages other than English would you be comfortable conversing in with your  None
Do you plan to attend the newcomers' meet-and-greet on Sunday at 16:00? Now I'm not a co-chair I didn't think I was invited. I enjoyed these in the past. If I'm invited, I will attend. 
Do you plan to attend the welcome reception on Sunday at 17:00? Yes
Any other info you'd like to share: This is a good idea